---
- 
  isactive: 1
  execorder: 99
  reject_ticket: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: Liste interne pour bannir certains e-mails. Ne pas supprimer
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@exemple.com
